<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="tdt4250.ra.feature"
      label="Ra Feature"
      version="1.0.0.qualifier">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="tdt4250.ra"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
